Profile cover photo
Profile photo
dev 4mobile
26 followers -
coding is my life
coding is my life

26 followers
About
dev 4mobile's posts

Post has attachment
🇦🇺

Post has attachment

Post has attachment
笔记 - Android应用架构 (Android Dev Summit 2015) | markzhai's home

Post has attachment

Error:Execution failed for task ':app:processDebugManifest'.
> Manifest merger failed : uses-sdk:minSdkVersion 14 cannot be smaller than version L declared in library com.android.support:support-v4:21.0.0-rc1

hi, guys, I need help.
Ihave trouble when using gradle build  after update sdkmanager.
like this, anyone has this question.
Error listing versions of com.android.tools.build:gradle using class org.gradle.api.internal.artifacts.repositories.resolver.MavenVersionLister$1

Error:Cause: com.android.builder.BuilderConstants
Wait while more posts are being loaded